package com.th.demo.mapping.maint;

import com.th.demo.model.maint.Customer;
import com.th.demo.model.maint.CustomerAddress;

import java.util.List;

public interface CustomerAddressMapper {
    int deleteByPrimaryKey(String id);

    int insert(CustomerAddress record);

    int insertSelective(CustomerAddress record);

    CustomerAddress selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(CustomerAddress record);

    int updateByPrimaryKey(CustomerAddress record);

    List<CustomerAddress> selectByFid(String fId, String belongId);
}